.list-menu--right {
  right: 0;
}

.list-menu--disclosure {
  position: absolute;
  min-width: 100%;
  width: 20rem;
  border: 1px solid rgba(var(--color-foreground), 0.2);
}

.list-menu--disclosure:focus {
  outline: none;
}

.list-menu__item--active {
  text-decoration: underline;
  text-underline-offset: 0.3rem;
}

.list-menu__item--active:hover {
  text-decoration-thickness: 0.2rem;
}

.list-menu--disclosure.localization-selector {
  max-height: 18rem;
  overflow: auto;
  width: 10rem;
  padding: 0.5rem;
}

/*
     FILE ARCHIVED ON 23:22:48 Aug 27, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:15:46 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.015
  exclusion.robots: 0.121
  exclusion.robots.policy: 0.098
  esindex: 0.015
  cdx.remote: 7.144
  LoadShardBlock: 46.36 (3)
  PetaboxLoader3.datanode: 205.537 (5)
  PetaboxLoader3.resolve: 61.382 (2)
  load_resource: 299.986
  loaddict: 212.525
*/